parameters:

	level: 7

	paths:
		- ./src
		- ./tests

	autoload_files:
		- ./vendor/autoload.php
		- ./tools/phpunit.phar

	ignoreErrors:
		- '#^Access to an undefined property object::\$[a-zA-Z]+\.$#'
